JETRING-BUILD(1)

NAME
jetring-build - applies changesets to produce a keyring

SYNOPSIS
jetring-build [-i|-I] keyring.gpg dir

DESCRIPTION
Applies the changesets in the specified jetring directory in order, to produce a keyring.

OPTIONS

-i  Only applies changesets added since the last time it was run.

-I  Applies changesets incrementally if the keyring exists, otherwise does a full rebuild.

AUTHOR
Joey Hess, <joey@kitenet.net>.

SEE ALSO
jetring(7)